IBM Net.Data Path Disclosure Vulnerability

Bugtraq ID: 2017
Class: Access Validation Error
CVE: CVE-2000-1110
Remote: Yes
Local: Yes
Published: Nov 29 2000 12:00AM
Updated: Jul 11 2009 03:56AM
Credit: Discovered and posted to Bugtraq on Nov 28, 2000 by Chad Kalmes <chad.j.kalmes@us.arthurandersen.com>.
Vulnerable: IBM Net.Data 7.0
- HP HP-UX 9.0
- IBM AIX 4.3
- IBM OS/2 Warp Server 4
- IBM OS/390 V2R9
- IBM OS/400 V4R5
- Linux kernel 2.3
- Microsoft Windows NT 4.0
- Sun Solaris 8_sparc
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus